@charset "UTF-8";


.jhFlowBox{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.jhFlowBox .numttl, .jhFlowBox p{
  -ms-writing-mode: tb-rl;
}
@media screen and (max-width: 760px){
  .jhFlowBox .numttl, .jhFlowBox p{
    -ms-writing-mode: lr-tb;
  }
}

.section .beforeBox div p{
  font-weight: 700;
  font-size: 30px;
}

.redlineBox p{
  text-align: center;
}

.systemBox .head h3 p{
  font-weight: 700;
  font-size: 26px;
  line-height: 140%;
  letter-spacing: 1.5px;
}
@media screen and (max-width: 1024px){
  .systemBox .head h3 p{
    font-size: 20px;
  }
}

.section .bottomTxt p{
  font-weight: bold;
  line-height: 180%;
  font-size: 20px;
}
@media screen and (max-width:760px) {
  .section .bottomTxt p{
    font-size: 16px;
  }
}

.section .bottomTxt p span{
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
  font-weight: inherit;
  background-repeat: repeat-x;
  background-size: 200% 12px;
  background-position: 0 38px;
  -webkit-transition: all 1.6s ease;
  transition: all 1.6s ease;
  background-image: linear-gradient(left, transparent 50%, #bb161d 50%);
  background-image: -webkit-gradient(linear, left top, right top, color-stop(50%, transparent), color-stop(50%, #bb161d));
  background-image: -ms-linear-gradient(left, transparent 50%, #bb161d 50%);
  background-position-x: -100%!important;
  padding: 7px 0;
  font-size: 30px;
  line-height: 180%;
}

@media screen and (max-width:760px) {
  .section .bottomTxt p span{
    background-size: 200% 8px;
    background-position: 0 30px;
    padding: 5px 0;
    font-size: 23px;
  }
}

.jhFlowBox .numttl p{
  font-weight: 700;
  font-size: 22px;
}
@media screen and (max-width:760px) {
  .jhFlowBox .numttl p{
    font-size: 20px;
  }
}


.faq{
  counter-reset: num;
}
.faqBox .q{

}

.faqBox .q p{
  font-weight: 700;
  font-size: 22px;
}
@media screen and (max-width:760px) {
  .faqBox .q p{
    font-size: 18px;
  }
}

.faqBox .q i{
  top: 50%;
  transform: translateY(-50%);
}
.faqBox .q i:before{
  counter-increment: num;
  content: 'Q'counter(num)'.';
}

.spib{
  text-align: center;
  
}
.spib p{
  font-weight: 700;
  font-size: 24px;
}
@media screen and (max-width:760px) {
  .spib p{
    font-size: 18px;
  }
}


.dlAreaBox .btnArea a:after{
  width: 30%;
  right: -15%;
}
@media screen and (max-width: 760px){
  .dlAreaBox .btnArea a:after{
    width: 50px;
    right: -25px;
  }
}

@media screen and (max-width: 1024px){
  .dlAreaBox .btnArea{
    display: inline-flex;
  }
}

@media screen and (max-width: 760px){
  .dlAreaBox .btnArea{
    display: block;
  }
}


@media screen and (max-width:1024px) {
  #navGlobal ul.menu li.menu-item a {
    font-size: 1.3rem;
  }
  #navGlobal ul.menu li.menu-item li a {
    font-size: 1.3rem;
  }
  #navGlobal ul.menu li.menu-item a span {
    width: 100%;
    text-align: center;
  }
}